apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: opengist-pvc
  namespace: default
spec:
  storageClassName: longhorn
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 5Gi

